Rebuild Todo List Lua 5.3 rebuild

2015-05-04 - Anatol Pomozov

Lua 5.3 has been released a few month ago. It is time for liblua.so.5.2 -> liblua.so.5.3 rebuild.

If your application needs lua5.2 version that there is a new package 'lua52'.

It is a good time to check lua5.1 specific packages. Do apps still require 5.1? Could they be upgraded to newer lua version (5.3 ideally)?

Link to lists of pkgbase values:

Filter Todo List Packages

Select filter criteria
18 packages displayed out of 18 total packages.
Arch Repository Name Current Version Staging Version Maintainers Status Last Touched By
x86_64 Extra apache 2.4.59-1 anatolik Complete anatolik
x86_64 Extra conky 1.20.2-1 anthraxx Complete bisson
x86_64 Extra freeciv 3.1.1-2 anthraxx Complete anatolik
x86_64 Extra gnuplot 6.0.0-1 arojas Complete anatolik
x86_64 Extra grilo-plugins 1:0.3.16-1 heftig Complete heftig
x86_64 Extra gvim 9.1.0408-1 anthraxx, Foxboron, blakkheim Complete anatolik
x86_64 Extra gvim-python3 anthraxx, Foxboron, blakkheim Complete anatolik
x86_64 Extra libquvi 0.9.4-7 heftig Complete heftig
any Extra libquvi-scripts 0.9.20131130-5 heftig Complete heftig
x86_64 Extra lua 5.4.6-3 anatolik, daurnimator, alerque Complete anatolik
x86_64 Extra lua-lgi alerque Complete anatolik
x86_64 Extra lua-lpeg 1.1.0-1 eworm, alerque Complete anatolik
any Extra lua-luajson heftig Complete anatolik
x86_64 Extra nmap 7.95-1 anthraxx Complete bisson
x86_64 Extra vim 9.1.0408-1 anthraxx, Foxboron, blakkheim Complete anatolik
x86_64 Extra vim-python3 anthraxx, Foxboron, blakkheim Complete anatolik
x86_64 Extra vlc 3.0.20-9 anthraxx, dvzrv Complete foutrelis
x86_64 Extra weechat shibumi, alerque Complete anatolik